{
  "db_name": "MySQL",
  "query": "\n                UPDATE reminders\n                INNER JOIN `channels`\n                    ON `channels`.id = reminders.channel_id\n                SET reminders.`utc_time` = DATE_ADD(reminders.`utc_time`, INTERVAL ? SECOND)\n                WHERE FIND_IN_SET(channels.`channel`, ?)\n                ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "65496ff85dd92b5aaf12519628afdc16ca7d70131744c9c53880dc56b92991d9"
}
